/*** Editing Styles ------------------------------------- ***/

.text_general {
	/* text 12 black */	
	font-size : 12px;
	color : #333333;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
}
.text_general2 {
	/* text 14 black */	
	font-size : 14px;
	color : #333333;
	text-decoration: none;
	line-height: 19px;
	font-style: normal;
}
.text_white {
	/* text 12 white */	
	font-size : 13px;
	color : #fcfcfc;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
}
.titles_big {
	/* titles 26 black */	
	font-size : 26px;
	color : #111111;
	text-decoration: none;
	font-weight: normal;
	line-height:normal;
}
.titles {
	/* titles 16 black */	
	font-size : 16px;
	color : #222222;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
}
.subtitles {
	/* subtitles 16 orange */	
	font-size : 16px;
	color : #f95019;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
.subtitles2 {
	/* subtitles 15 lightgray */	
	font-size : 15px;
	color : #777777;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
.captions  {
	/* text 10 gray */	
    color: #666666;
   	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
}
/*** End Editing Styles ***/

/*** Reset ----------------------------------------------------- ***/
body, p, th, ul, li, ol, h1, h2, h3, form {
	margin: 0;
	padding: 0;
}
body, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
input, select, textarea {
	color: #333333;
}
input[type="text"], select, textarea {
	border: 1px solid #33c2fc;
	padding: 4px;
}
textarea {
	width: 220px;
}
#enquiry-form textarea {
	width: 170px;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
	border-style: none;
}
img {
	border:medium none;
}
a {
	color: #db1b0a;
	text-decoration: none;
	cursor: pointer;
}
a:hover, #gallery-list li a:hover, #faq-category strong.question:hover {
	color: #80c0c7;
}
a.item {
	color: #333333;
}
a.item:hover {
	color: #e46b05;
}
li {
	margin-left: 20px;
	line-height:17px;
}
ul, li { list-style: none; }
p {
	margin:0;
}
div.social p a {
	padding:4px 5px;
}
div.social h1 {
	border-bottom:1px solid #CCCCCC;
	font-size:small;
	font-weight:bold;
	width:210px;
	padding-bottom:5px;
}
h2  {
	font-size: 19px;
	color: #555555;
	text-decoration: none;
	font-weight: normal;
	margin: 15px 0;
}
h3  {
	font-size: 16px;
	color: #555555;
	text-decoration: none;
	font-weight: bold;
	line-height:normal;
	height:30px;
}
.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }
/*** End Reset ***/

/*** Common -------------------------------------------------------------- ***/
div.clear {
	clear: both;
}
div.empty {
	display:block;
	width:100%;
	height:10px;
}
div.empty2 {
	display:block;
	width:100%;
	height:20px;
}
#google_map {
	background: #ffffff;
	border: 1px solid #7c868d;
	height: 400px;
}
body.blank h1 {
	font-size: 18px;
	color: #f35115;
	line-height: normal;
	margin: 0 0 15px 0;
	font-style: italic;
	font-weight: bold;
}
.in_title {
	float: right;
	margin: -35px 0 0 0;
	color: #afaeae;
	font-size: 11px;
}
/*** End Common ***/

/*** Forms --------------------------------------------------------------- ***/
p.required {
	margin-top: -20px;
	float: right;
	text-align:right;
	display:block;
	/*padding-top: 17px;*/
}
p.message {
	font-size: 14px;
	color: #333333;
}
input.empty, textarea.empty {
	color: #999999;
}
#search input{
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding:3px 10px;
	border:2px solid #FF8315;
}
form table, form p.margin {
	margin-bottom: 10px;
}
form td, form th {
	padding: 2px 5px 2px 0;
}
label.label {
	display: block;
	padding-right: 10px;
	width: 160px;
	position: relative;
}
label.label em {
	position: absolute;
	right: 0;
	top: 0;
}
input.w05 {
	width: 60px;
}
input.w1 {
	width: 120px;
}
input.w15 {
	width: 180px;
}
p.buttons {
	margin: 0;
	padding: 4px 10px 4px 117px;
}
p.error {
	color: #e46100;
}
#form_errors {
	border: 1px solid #337BD4;
	background: transparent url(../images/box-bg.png) repeat scroll left top;
	padding: 10px;
	margin-bottom: 10px;
	color: #337BD4;
}
#form_errors ul {
	margin-top: 5px;
	color: #333333;
}
.c1_form em.note {
	display: block;
	width: 160px;
	font-size: 11px;
}
/*** End Forms ***/

/*** Layout -------------------------------------------------------------- ***/
html, body {
	min-height: 100%;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	/*position: relative;*/
}
body.bg_1 {
	text-align: center;
}
body.bg_2 {
	background: #000000 url(../images/pr_bg1.jpg) no-repeat scroll center 40px;
}
#super-container {
	text-align: center;
	min-height: 100%;	
}
#super-container .transparent {
	text-align: center;
	min-height: 100%;	
}
#super-container .header_container {
	width:100%; 
	text-align:center;	
}
#super-container .container {
	width:100%;
	text-align:center;
}
/*** End Layout ***/

/*** Header tpl ---------------------------------- ***/
#header {
	width:1000px;
	margin: 0 auto;
	text-align:left;
	position:relative;
	background: transparent url(../images/black_transp_bg.png) repeat scroll left top;
}
#header .logo {
	background: url("../images/logo_short_breaks.png") no-repeat scroll left 15px transparent;
    display: block;
    float: left;
    height: 145px;
    margin: 0;
    width: 468px;
}
#header .logo a {
	padding-top: 110px;
	margin-top: 40px;
	height: 0;
	overflow: hidden;
	width: 340px;
	display: block;
}
#header .header-right {
	float: right;
	width: 250px;
	padding: 15px 20px 0 0;
}
#header .header-right .phone {
	font-size: 26px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding-bottom: 10px;
}
#header .header-right .phone .phone-n {
	font-size: 40px;
	color: #ffffff;
}

#header .header-right .search {
}

/*** Search --------------------------------------------------- ***/
#search-embedded {
	width: 240px;
	height: 26px;
}
#search-embedded input {
	color: #cccccc;
    height: 22px;
    line-height: 28px;
    padding: 2px 2px 2px 6px;
    width: 185px;
	margin: 0;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #777777;
	border-radius: 4px;
}
#search-embedded button {
	background: rgba(0, 0, 0, 0.3);
	color: #cccccc;
	font-weight: bold;
	line-height: 24px;
	height: 28px;
	width: 38px;
	text-align: center;
	margin: 0;
	padding: 0 6px;
	border: 1px solid #777777;
	border-radius: 4px;
}
#search-embedded .b-search {
	float: right;
}
/*** End Search ***/


#header .cart-holder {
	float: left;
	padding-top: 50px;
}
#header .cart-holder .cart {
	width: 120px;
	height: 42px;
	border: 1px solid #045a7f;
	border-radius: 4px;
	padding: 5px 5px 5px 70px;
	font-size: 12px;
	color: #b5b5b5;
	text-decoration: none;
	font-weight: normal;
	background: transparent url(../images/cart.png) no-repeat scroll 8px 12px;	
}
#header .cart a {
	color: #b5b5b5;
}
#header .cart a:hover {
	color: #03AFF7;
}
#header .cart .name {
	display: block;
	line-height: 22px;
}
#header .cart .qty, #header .cart .total {
	color: #0097d7;
}


/*** End Header ***/

/*** home content styles ------------------------------------- ***/
.home_content {
	width: 1000px;
	margin: 0 auto;
	background: transparent url(../images/black_transp_bg.png) repeat scroll left top;
}
.home_content .padding {
	padding: 5px 18px 10px 18px;
}
.home_content .column_left {
	float:left;
	width: 650px;
	text-align:left;
}
.home_content .column_right {
	float:right;
	width: 285px;
	text-align:left;
}
.home_content .column_left .rotator {
	width: 650px;
	min-height:270px;
}

/*** 2 column style ------------------------------------ ***/
.container .home_content .padding .col-left {
	float:left;
	width:700px;
}
.container .home_content .padding .col-right {
	float:right;
	width:250px;
	padding-top:3px;
}
.page-title h1 {
	float:left;
	font-size:20px;
	color:#33c2fc;
	font-weight:normal;
	line-height:normal;
	margin-bottom:5px;
	padding-left:15px;
}
.breadcramb {
	float:right;
	font-size:12px;
	color:#FFFFFF;
	text-align:right;
	padding:5px 15px 0 0;
}
.breadcramb a {
	color:#F48120;
}

/*** End Home styles ***/
/*** Navigation ------------------------------------------------ ***/
#navigation {
	margin: 0;
	padding: 0 0 0 19px;
	height: 55px;	
}
#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}
#navigation ul li {
	float: left;
	list-style: none;
	list-style-image: none;
	position: relative;
	margin:0;
}
#navigation ul li a {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 1px;
	color: #ffffff;
	text-decoration: none;
	height: 35px;
	padding: 10px 0 0 0;
	background-color: #0097d7;
	border-radius: 4px 4px 0 0;
}
#navigation ul li a span {
	display: block;
	cursor: pointer;
	line-height: 24px;
	text-decoration: none;
}
#navigation ul li a:hover, #navigation ul li.active a {
	display: block;
	background-color: #0daef2;
}
#navigation ul li.on a {
	display: block;
	color:#ffffff;
	background-color: #0daef2;
}
#navigation div.home a {
	width: 65px;
	margin-left: 0;
	border-radius: 4px 4px 0 4px;
}
#navigation div.short a {
	width: 105px;
}
#navigation div.rail a {
	width: 180px;
}
#navigation div.railcruise a {
	width: 110px;
}
#navigation div.gift a {
	width: 85px;
}
#navigation div.advert a {
	width: 165px;
}
#navigation div.join a {
	width: 150px;
}
#navigation div.contact a {
	width: 100px;
	border-radius: 4px 4px 4px 0;
}
/*** END navigation ***/
/*** Drop Down Menu ........................................ ***/
.cssmenu_sub {
	height:22px;
}
#cssmenu_submenus ul {
	float:left;
	margin:0;
	list-style:none;
	width:150px;
}
#cssmenu_submenus ul li {
	list-style: none;
	float: left;
	margin: 0 0 0 1px;
}
#cssmenu_submenus a {
	cursor:pointer;
	display:block;
	width:185px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
	padding:3px 5px 4px 10px;
	border-top: 0;
	background: transparent url(../images/subnav_bg.png) repeat scroll left top;
	text-align:left;
	border-bottom: 1px solid #72c2e4;
}
#cssmenu_submenus a:hover {
	color: #fcfcfc;
	font-weight: bold;
	background-color: #0daef2;
	background-image: none;
}
#cssmenu_submenus ul li.on a, #cssmenu_submenus ul li.active a {
	color: #fcfcfc;
	font-weight: bold;
	background-color: #0daef2;
	background-image: none;
}
/*** End Drop Down Menu ***/

/*** Footer -------------------------------------------------------- ***/
.footer_container {
	width:100%;
	text-align:left;
	margin: 0 auto;
}
.footer_container #footer {
	background: transparent url(../images/blacktransp_bgfooter.png) repeat scroll left top;
	border-top: 1px solid #005b81;
	width:960px;
	margin: 0 auto;
	display:block;
	text-align:left;
	padding: 15px 20px;
}
#footer .foot_col {
	float:left;
	width: 182px;
	margin-right:20px;
	color:#02a3e7;
	font-size:1em;
}
#footer ul li {
	margin-left:0;
	color:#fcfcfc;
	padding-top:4px;
}
#footer ul li a {
	color:#fcfcfc;
}
#footer ul li a:hover {
	color:#33C2FC;
}
#footer .footer_left {
	padding: 15px 0 25px 20px;
	float:left;
	width:600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
}
#footer .footer_left a {
	color: #ffffff;
}
#footer .footer_left a:hover {
	color: #f48120;
}
#footer .footer_nav {
	float:right;
	width: 250px;
	padding: 15px 0 25px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	text-align: center;
	font-weight: normal;	
}
#footer .social-links {
	float: left;
	text-align:left;
	background-color: #1b1529;
	border-radius: 6px;
	padding: 8px 17px;
}
#footer .social-links .facebook {
	display: block;
	width: 110px;
	height: 38px;
	background: transparent url(../images/social_new.png) no-repeat scroll left top;
	margin-bottom: 2px;
}
#footer .social-links .google-plus {
	display: block;
	width: 110px;
	height: 38px;
	background: transparent url(../images/social_new.png) no-repeat scroll left -39px;
	margin-bottom: 3px;
}
#footer .social-links .youtube {
	display: block;
	width: 110px;
	height: 38px;
	background: transparent url(../images/social_new.png) no-repeat scroll left -80px;
}
#footer .hoa {
	float: right;
	width: 250px;
	text-align: center;
	background: transparent url(../images/logo_footer.png) no-repeat scroll center top;
	padding-top: 93px;
	color: #02a1e5;
}
#footer .hoa a {
	color: #02a1e5;
}
#footer .hoa a:hover {
	color: #59f042;
}
#footer .hoa .ph {
	font-size: 1.6em;
}
/*** End Footer ***/
.bricket3 .bcontent2 .col-one {
	width:300px;
	float:left;
}
.bricket3 .bcontent2 .col-two {
	float: right;
	width: 340px;
	padding: 0;
}
/* Bricket CSS */
.bricket .bcontent{
	background: url(../images/trans-tile.png) repeat;
	padding:0 20px;
}
.bricket2 .bcontent{
	background: url(../images/trans-tile2a.png) repeat;
	padding:0 20px;
	text-align:left;
	min-height:120px;
}
.bricket3 .bcontent{
	background: url(../images/trans-tile.png) repeat;
	padding:0 20px;
	zoom: 1;
}
.bricket3 .bcontent2{
	background: url(../images/trans-tile.png) repeat;
	padding: 0 20px;
	min-height:240px;
	text-align:left;
}
.bricket{
	min-height:20px;
	width:650px;
}
.bricket .top{
	padding: 0 0 0 20px;
	background: url(../images/curvey_goodness.png) no-repeat scroll left top;
}
.bricket .top div {
	background: url(../images/curvey_goodness.png) no-repeat right -40px;
	height: 20px;
}
.bricket .bot {
	padding:0 0 0 20px;
	background: url(../images/curvey_goodness.png) no-repeat scroll 0 -20px;
}
.bricket .bot div {
	background: url(../images/curvey_goodness.png) no-repeat right -60px;
	height: 20px;
}
.bricket2{
	min-height:20px;
	width:700px;
}
.bricket2 .top{
	padding: 0 0 0 20px;
	background: url(../images/curvey_goodness2.png) no-repeat scroll left top;
}
.bricket2 .top div {
	background: url(../images/curvey_goodness2.png) no-repeat right -40px;
	height: 20px;
}
.bricket2 .bot {
	padding:0 0 0 20px;
	background: url(../images/curvey_goodness2.png) no-repeat scroll 0 -20px;
}
.bricket2 .bot div {
	background: url(../images/curvey_goodness2.png) no-repeat right -60px;
	height: 20px;
}
.bricket3{
	width:700px;
	display: block;
}
.bricket3 .top{
	padding: 0 0 0 20px;
	background: url(../images/curvey_goodness.png) no-repeat scroll left top;
}
.bricket3 .top div {
	background: url(../images/curvey_goodness.png) no-repeat right -40px;
	height: 20px;
}
.bricket3 .bot {
	padding:0 0 0 20px;
	background: url(../images/curvey_goodness.png) no-repeat scroll 0 -20px;
}
.bricket3 .bot div {
	background: url(../images/curvey_goodness.png) no-repeat right -60px;
	height: 20px;
}
.bricket4{
	min-height:20px;
	width:155px;
}
.bricket4 .top{
	padding: 0 0 0 20px;
	background: url(../images/curvey_goodness.png) no-repeat scroll left top;
}
.bricket4 .top div {
	background: url(../images/curvey_goodness.png) no-repeat right -40px;
	height: 20px;
}
.bricket4 .bot {
	padding:0 0 0 20px;
	background: url(../images/curvey_goodness.png) no-repeat scroll 0 -20px;
}
.bricket4 .bot div {
	background: url(../images/curvey_goodness.png) no-repeat right -60px;
	height: 20px;
}
/*** boxes ------------------------------------------------- ***/
/*** Boxes --------------------------------------------------------------- ***/
div.box {
	padding: 0 0 0 0;
}
div.box div.top {
	background: transparent url(../images/box_corner.png) no-repeat scroll right -40px;
	padding: 0 20px 0 0;
}
div.box div.top div {
	background: transparent url(../images/box_corner.png) no-repeat scroll left top;
	height: 20px;
}
div.box div.bottom {
	background: transparent url(../images/box_corner.png) no-repeat scroll right -60px;
	padding: 0 20px 0 0;
}
div.box div.bottom div {
	background: transparent url(../images/box_corner.png) no-repeat scroll left -20px;
	height: 20px;
}
div.box div.content {
	padding: 0 20px;
	background-color: #ffffff;
}
div.box1 {
	min-height:20px;
	width:274px;
}
div.box1 div.top {
	background: transparent url("../images/box_edge.png") no-repeat scroll left -50px;
	height: 15px;
}
div.box1 div.padding {
	background: transparent url("../images/box_middle.png") repeat-y scroll left top;
	padding: 0 25px 0 15px;
}
div.box1 div.bottom {
	background: transparent url("../images/box_edge.png") no-repeat scroll left -75px;
	height: 25px;
}
div.box2 {
	width:310px;
	margin-bottom: 5px;
}
div.box2 div.top {
	background: transparent url("../images/box_edge.png") no-repeat scroll left top;
	height:17px;
}
div.box2 div.padding {
	background: transparent url("../images/box_middle.png") repeat-y scroll -290px top;
	padding:0 25px 0 20px;
	min-height:10px;
}
div.box2 div.bottom {
	background: transparent url("../images/box_edge.png") no-repeat scroll left -25px;
	height:25px;
}
.sub_container .whitebox-wrap {
	float:right;
	height:190px;
	width:360px;
}
/*** End boxes ***/

/*** rotator additional styles.......................***/
.c1-rotator-images {
  margin: 0 ;
}
.c1-rotator-image-bg {
    border-radius: 4px;
}
.c1-rotator-caption {
	width:80% !important;
	bottom:0 !important;
	left:0 !important;
	font-size:14px;
	padding-left:20px!important;
	padding-bottom:15px!important;
	color:#FFFFFF;
	background: transparent url("../images/r_caption_bg.png") no-repeat scroll -5px top;
}
.c1-rotator-caption strong {
	font-size:14px;
	color:#FFFFFF;
	display:block;
	margin:5px 0;
}
/* newsletter style ................................***/
.blue_dividers {
	color: #2aa5ce;
    font-family: Arial;
    font-size: 12px;
}
/* news summary.tpl styles ........................ */
.news_summary {
	width: 310px;
}
.news_summary .ns_img {
	display:block;
	width: 300px;
	height:188px;
	margin-bottom: 15px;
	padding-top:5px;
	text-align: center;
	border: 1px solid #cdcdcd;
	background-color:#FFFFFF;
}
.news_summary .ns_title_date {
	width: 299px;
	text-align: left;
}
.news_summary .news_titles{
	font-family: Arial, Helvetica,sans-serif;
	font-size: 14px;
	color: #111111;
	font-weight: bold;
}
.news_date {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 12px;
	color: #222222;
	font-weight: normal;
}
.news_sumteaser {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 12px;
	color: #444444;
	font-weight: normal;
}
/** News article details styles ....................**/
.cat_news ul{
	margin-left: 15px;
}
td.n_line {
	border-top:1px solid #CCCCCC;
}

/*** Printer Friendly ---------------------------------------------------- ***/
.print_only {
	display: none;
}
@media print {
	.print_only {
		display: block;
	}
	.print_hidden {
		display: none;
	}
	body {
		color: #000000;
	}
	#super-container {
		background: none;
		text-align: left;
	}
	.container {
		background: none;
		margin: 0;
		width: auto;
	}
	#header, .home_container .banner, #sidebar, #footer {
		display: none;
	}
	.home_container {
		background-color: transparent;
	}
	.home_content {
		min-height: none;
		padding: 0;
	}
	.home_content .col_wide {
		float: none;
		padding: 0;
		width: auto;
	}
}
/*** End Printer Friendly ***/

/*** Forms ***/
label.label {
	width: 100px;	
}

#form_display_6 {
	width: 130px;	
}

/*** Asset Listings ------------------------------------------------------ ***/
.listing {
	border-top: 1px dotted #0097d7;
}
.listing a {
	display: block;
	min-height: 100px;
}
.listing .title {
	font-size: 1.2em;
}
.listing .image {
	width: 96px;
	height: 96px;
	float: left;
	margin-left: 0;
	background: #ffffff none no-repeat scroll center center; 
}
.listing .teaser, .listing .type {
	display: block;
	padding: 0.5em 0;
	color: #666666;
}
/*** End Asset Listings ***/

/*** News Listing styles ----------------------------------- ***/
ul.listing li {
	display: block;
	min-height: 90px;
	position:relative;
	border-bottom: 1px dotted #0097d7;
}
ul.listing li a {
	display: block;
	padding: 10px 10px 10px 140px;
	min-height: 90px;
}
ul.listing a:hover {
	display: block;
	min-height: 90px;
	background: transparent url(/templates/images/hover-bg.png) scroll repeat-x left top;
}
ul.listing .image {
	position: absolute;
	left: 0;
	top: 10px;
	height: 95px;
	width: 120px;
	background: #ffffff url(/templates/images/news_default.jpg) scroll no-repeat center center;
}
ul.listing .title {
	font-weight:bold;
	font-size:16px;
}
ul.listing .date {
	color:#777777;
	font-size:11px;
}
ul.listing .teaser {
	color:#666666;
}

/*** News Article View, events styles ----------------------------------- ***/

#news-article .col2 {
	float:left;
	width: 200px;
	padding: 5px 20px 0 0;
}
#news-article .col1 {
	float:right;
	width: 430px;
}
#news-article .col2 .image {
	width: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom:20px;	
}
ul.links li {
	line-height:20px;
	list-style-type: none;
	list-style-image: none;
	margin:0;
}
#news-article .col2 .attachment, #event-view .attachment {
	width: 175px;
	display: block;
	background: transparent url(/templates/images/but_pdf.png) no-repeat scroll left top;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	color: #7e0300;
	font-weight: normal;
	text-align: right;
	padding-right:20px;
	margin:5px 0;
}
#news-article .col2 .attachment a, #event-view .attachment a {
	color: #000000;
}
#news-article .col2 .attachment a:hover, #event-view .attachment a:hover {
	color: #ffffff;
}
#news-article .col2 .gallery, #event-view .gallery {
	width: 177px;
	display: block;
	background: transparent url(/templates/images/but_gallery.png) no-repeat scroll left top;
	height: 40px;
	font-size: 13px;
	color: #7e0300;
	line-height: 40px;
	font-weight: normal;
	text-align: right;
	padding-right:13px;
	margin:5px 0;
}
#news-article .col2 .gallery a, #event-view .gallery a {
	color: #7e0300;
}
#news-article .col2 .gallery a:hover, #event-view .gallery a:hover {
	color: #111111;
}
#news-article .col3a {
	width: 660px;
	text-align:right;
	height:25px;
	font-size:12px;
	padding:0;
	margin-bottom:5px;
	margin-bottom:8px;
	border-bottom: 1px solid #31cdff;
}
#news-article .col3b {
	width: 650px;
	height:20px;
	margin-bottom:10px;
}
#news-article .col3, #event-view .col3 {
	width: 660px;
	padding: 10px 0 10px 0;
	border-top:dotted 1px #31cdff;
	margin:5px 0 5px 0;
}
#news-article ul.siblings, #event-view ul.siblings {
	list-style-type: none;
	list-style-image: none;	
}
#news-article ul.siblings li.prev, #event-view ul.siblings li.prev {
	list-style-type: none;
	list-style-image: none;	
	float:left;
	margin:0;
	width:45%;
	color:#777777;
}
#news-article ul.siblings li.next, #event-view ul.siblings li.next {
	list-style-type: none;
	list-style-image: none;	
	float:right;
	text-align:right;
	width:49%;
	margin: 0;
	color:#777777;
}

/*** End Article Listings ***/
/*** Events View tpl styles ----------------------------------- ***/

#event-view ul li {
	list-style-type: none;
	list-style-image: none;
	margin:0;	
}
#event-view h2 {
	color:#666666;
	font-size:19px;
	font-weight: normal;
	margin: 20px 0 15px 0;
}
#event-view ul.info-summary {
	font-size:0.98em;
}
#event-view .event-label strong {
	float:left;
	width: 70px;
	font-weight:bold;
	font-size:1em;
	color:#657498;
}
#event-view .map #google_map {
    float: right;
    margin: 1em 0 1em 1em;
    width: 250px;
	height:200px;
}
#event-view .col3a {
	width: 660px;
	text-align:right;
	height:25px;
	font-size:12px;
	padding:5px 0 0 0;
	margin-bottom:8px;
	border-bottom: 1px solid #31CDFF;
}
#event-view .col1 {
	float:left;
	width: 380px;
	padding: 5px 10px 0 0;
	border-right:1px dotted #CCCCCC;
}
#event-view .col2 {
	float:right;
	width: 252px;
}
#event-view .col1 .image {
	float: right;
	margin: 0 0 10px 10px;
	width: 200px;
	background-position: center center;
	background-repeat: no-repeat;	
}
#event-view .book {
	width: 177px;
	display: block;
	background: transparent url(/templates/images/but_book.png) no-repeat scroll left top;
	height: 40px;
	font-size: 13px;
	color: #7e0300;
	line-height: 40px;
	font-weight: normal;
	text-align: right;
	padding-right:13px;
	margin:5px 0 10px 0;
}
#event-view .book a {
	color: #7e0300;
}
#event-view .book a:hover {
	color: #111111;
}
#event-view .add_to_calendar {
	width: 182px;
	display: block;
	background: transparent url(/templates/images/but_addtocall.png) no-repeat scroll left top;
	height: 40px;
	font-size: 13px;
	color: #000000;
	line-height: 40px;
	font-weight: bold;
	text-align: right;
	padding-right:13px;
	margin:5px 0;
}
#event-view .add_to_calendar a {
	color: #000000;
}
#event-view .add_to_calendar a:hover {
	color: #ffffff;
}
.vcard {
	display: block;
	margin: 40px 0 39px 20px;
	width: 310px;
	color:#333333;
}

/*** Bottom Navigation --------------------------------------------------- ***/
#quick-links li {
	float: left;
	width: 20%;
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 11px;
	display: block;
}
#quick-links ul li {
	float: none;
	width: auto;
}
#quick-links a {
	color: #000000;
	display: block;
	font-weight: bold;
}
#quick-links a:hover {
	color: #F95019;
}
#quick-links li ul a {
	font-weight: normal;
	padding: 0;
}
/*** End Bottom Navigation ***/

/*** Aboutus module styles ------------------------------------ ***/
.vcard {
	display: block;
	margin: 0 0 20px 5px;
	color:#333333;
	text-align:left;
	line-height:normal;
}
.vcard .adr {
	width: 250px;
}
.vcard p {
	margin-bottom:10px;
}
.vcard .org {
	font-size:14px;
}

/*** Site Map styles ----------------------------------------- ***/
#sitemap ul, #sitemap li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom:0;
}
#sitemap a {
	color:#666666;
	font-weight:bold;
	display:block;
	width:220px;
	padding: 2px 2px 2px 5px;
	font-size: 13px;
}
#sitemap li li a {
	color:#e06904;
	font-size: 12px;
}
#sitemap li li a:hover {
	color:#555555;
	font-size: 12px;
}
#sitemap li li li a {
	font-weight: normal;
	color:#016fe0;
}
#sitemap li a:hover.parent {
	color:#555555;
}

#sitemap li a.parent {
	border-bottom: 1px dotted #7888b4;
}
#sitemap li li a.parent {
	border-bottom: none;
	border-bottom: 1px dotted #cccccc;
}
#sitemap li li li a.parent {
	border-bottom: 1px dotted #cfd8e2;
	width:69%;
}
/* Product styles -------------------------------*/
#product h1 {
	font-size: 20px;
	font-weight: normal;
	padding: 5px 0 10px;
}
#product h2 {
	font-size:16px;
	font-weight:normal;
	margin-bottom:3px;
	color:#018ad9;
}
#product .layout-2c .col2 {
	float:left;
	width:340px;

}
#product .layout-2c .col1 {
	float:right;
	width:290px;
}
#product .prices .pernight  {
    color: #666666;
   	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
#product .prices {
	text-align:left;
	font-size:16px;
	font-weight:normal;
	color:#dc2517;
	padding:8px 10px;
	background-color:#FFFFFF;
	-moz-border-radius: 8px;
	margin: 5px 0 10px 0;
}
.product-gallery .caption {
	display:none;
}
.products ul.listing .item .image {
	width: 140px;
	height: 90px;
	float: left;
	margin-left: 0;
	background: #ffffff none no-repeat scroll center center;
	border-radius: 5px;
	border: 2px solid #cccccc;
}
.products ul.listing li a {
	display: block;
	padding: 10px 10px 10px 155px;
	min-height: 90px;
}
.products .item .column-left {
    float:left;
	width:67%;
}
.products .item .column-right {
    float:right;
	text-aligh:right;
}
.products .item .column-right .price {
    display: block;
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    width: 140px;
	padding: 0 0 10px 0;
	color:#FF0000;
}
.products .item .column-right .more {
	float:right;
	display:block;
	width:125px;
	background:#fcfcfc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:#0097d7 1px solid;
	text-align:center;
	padding:4px;
	color:#0097d7;
	font-size:12px;
	margin:5px 0;
}
.products .item:hover .column-right .more {
	border:#e96c02 1px solid;
	color:#e96c02;
}
.product-gallery .gallery .gallery-thumb-active a {
    border-color: #ffffff;
}

#product .dot-list li { list-style-type: disc; }

.gallery .enlarge {
	color:#777777;
	background-color:#FFFFFF;
	border-top-left-radius: 4px;
	padding:0 6px;
	font-size:11px;	
}
.gallery-large {
    background: none repeat scroll 0 0 #FCFCFC;
    border-radius: 4px 4px 4px 4px;
    display: block;
    margin: 0;
    padding: 6px;
    text-align: center;
	margin-bottom:4px;
}
.extra-content{
	margin: 15px 0;
}
.extra-content .left {
	text-align:center;
	float:right;
	width: 160px;
	padding-top: 10px;
}
.extra-content .right {
	text-align:left;
	float:left;
	width: 145px;
}
.extra-content .w-button {
	background: url("../images/w_but.png") no-repeat scroll left top transparent;
	display:block;
	height: 24px;
	width: 140px;
	color:#000000;
	text-align:center;
	padding-top:8px;
	margin: 2px 0;
}
.extra-content .w-button a {
	color:#000000;
}
.extra-content .w-button a:hover {
	color:#ffffff;
}

.add-to-cart ul.fields {
	border-radius: 6px;
	background-color:#66CCFF;
	margin: 5px 0 10px;
    padding: 8px 10px;
	height:23px;
	color:#000000;
}
.add-to-cart ul li {
	float:left;
}
.add-to-cart ul li.qty {
	margin-left:5px;
}
.add-to-cart .label {
	display:inline
}
.add-to-cart li.submit{
	float:right;
}
.add-to-cart li.submit button {
    padding: 3px 7px;
	border:none;
	border-radius:5px;
	background-color:#fcb318;
	cursor: pointer;
	margin: 0;
}
li.hover {
	position:relative;
}
.products ul.listing li.hover .add_to_cart a {
	position:absolute;
	right:10px;
	top:60px;
	display:block;
	background:#FCB318;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:none;
	text-align:center;
	padding:3px 7px;
	color:#000000;
	font-size:12px;
	cursor:pointer;
	min-height:0;
	margin:5px 0;
}
/*** Checkout ------------------------------------------------------------ ***/
#payment-checkout .steps {
	height: 3em;
	margin-bottom: 1em;
}
#payment-checkout .steps ul {
	float: left;
	background-color: #c7c7c7;
	height: 3em;
	border-radius: 0 1.5em 1.5em 0;
}
#payment-checkout .steps li {
	float: left;
}
#payment-checkout .steps span {
	display: block;
	padding: 1em;
	line-height: 1em;
	color: #666666;
}
#payment-checkout .steps a {
	display: block;
	padding: 1em;
	line-height: 1em;
	border-left: 1px solid #ffffff;
	color: #ffffff;
	background-color: #00a8f0;
}
#payment-checkout .steps li:last-child a, #payment-checkout .steps li:last-child span {
	padding-right: 2em;
}
#payment-checkout .steps .active a {
	border-radius: 0 1.5em 1.5em 0;
	padding-right: 2em;
	font-weight: bold;
}
#payment-checkout .steps a:hover {
	color: #c0c0c0;
}
#payment-checkout h2, #payment-checkout h3 {
	margin-top: 1em;
	margin-bottom: 0.5em;
	text-align:left;
	font-weight:bold;
}
#payment-checkout h2 {
	border-bottom: 1px solid #666666;
	padding-bottom: 0.25em;
	font-size: 17px;
	margin:0 0 10px 0;
}
#payment-checkout table {
	margin-bottom: 1em;
}
#payment-checkout td {
	padding: 2px 5px 2px 0;
}
#payment-checkout textarea {
	width: 400px;
	height: 100px;
}
#payment-summary {
	clear: both;
	border: 1px solid #c0c0c0;
	padding: 1em;
	background-color: #f8f8f8;
	border-radius: 1em;
}
#payment-summary h2, #payment-summary h3 {
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
	text-align:left;
	font-weight:bold;
}
#payment-summary .summary-items h2 {
	text-align:left;
}
#payment-summary .col1 {
	float: left;
	width: 48%;
}
#payment-summary .col2 {
	float: right;
	width: 48%;
}
#payment-summary .summary-items table {
	width: 100%;
}
#payment-summary .summary-items td, #payment-summary .summary-items th {
	padding: 0.25em 1em;
}
#payment-summary .summary-items thead th {
	background-color: #e0e0e0;
	text-align: left;
}
#payment-summary .summary-items td {
	border-bottom: 1px dotted #e0e0e0;
}
#payment-summary .summary-items tfoot th {
	border-bottom: 1px dotted #e0e0e0;
	text-align: right;
}
#payment-summary .summary-items .currency {
	text-align: right;
}

#payment-contact h2 {
	padding-top: 15px;
}
/*** End Checkout ***/
/*** Shopping Cart ------------------------------------------------------- ***/
#cart table {
	width: 100%;
	margin-bottom: 0;
}
#cart th, #cart td {
	padding: 0.5em 1em;
}
#cart tbody td {
	border-bottom: 1px dotted #CFCBCA;
}
#cart thead th {
	white-space: nowrap;
	text-align: left;
	background-color: #c7c7c7;
}
#cart tfoot th {
	text-align: right;
	border-bottom: 1px dotted #CFCBCA;
}
#cart .item:hover td{
	background: url("../images/cart_hover.png") repeat-x scroll left top transparent;
}
#cart .even td {
	background: #fcfcfc;
}
#cart .detail a {
	font-size: 1.2em;
}
#cart .image {
	width: 100px;
	text-align: center;
}
#cart .price {
	text-align: right;
}
#cart .continue {
	float: left;
	margin: 0;
	font-size: 1.2em;
	line-height: 25px;
}
#cart .checkout {
	margin-left: 1em;
	font-size: 1em;
}
#cart .buttons {
	float: right;
}
p.disclaimer {
	color: #999999;
}
.buttons .checkout {
    background: none repeat scroll 0 0 #009bdc;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #ffffff;
    font-weight: normal;
    padding: 2px 8px 5px 8px;
	cursor:pointer;
	margin-top:5px;
	font-size:13px;
}
.buttons .continue button {
	background-color:#009bdc;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #ffffff;
    font-weight: normal;
    padding: 4px 10px;
	margin-top:5px;
	font-size:13px;
	border:none;
	cursor:pointer;
}

/*** End Shopping Cart ***/
#payment-checkout .buttons .back {
 	border:none;
	background-color:transparent;
}

#payment-checkout .buttons .back button {
	background: none repeat scroll 0 0 #009bdc;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #ffffff;
    font-weight: normal;
    padding: 4px 8px;
	cursor:pointer;
	margin-top:5px;
	font-size:13px;
	border:none;
}
#payment-checkout p.buttons {
	padding-left: 120px;
}
#payment-payment h2 {
	padding-top:15px;
}
.enquiry-form h1 {
	margin: 5px 0 10px 0;
}
.c1-form[name="form3"] table {
	clear:both;
}
/*** Cruise Landing Page styles --------------------------------------------- ***/

/*
.logo_landing a {
	background: url("../images/logo_short_breaks_landing.png") no-repeat scroll 10px 15px transparent;
    display: block;
    float: left;
    height: 115px;
    margin: 0;
    width: 300px;
}
#header .logo a {
    display: block;
    height: 0;
    margin-top: 40px;
    overflow: hidden;
    padding-top: 110px;
    width: 300px;
}
*/
#header h1.landing_title {
    color: #FFFFFF;
    float: left;
    font-size: 51px;
    padding: 45px 0 0 40px;
    width: 420px;
	}
#header .phone_landing {
    padding: 6px 20px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
	background: url("../images/logo_holidays_landing.png") no-repeat scroll 10px 15px transparent;
	height: 150px;
}
.col-landing {
	float: left;
    width: 965px;
	}
.bricket_wide {
	width: 965px;
	display: block;
	}
.bricket_wide .right_image {
	float: right;
	width: 300px;
	padding: 0 0 20px 20px;
	}
.bricket_wide .right_image .cruise_img {
	height: 200px;
	background: transparent url(../images/cruise_img.jpg) no-repeat scroll left top;
	}
.bricket_wide .top {
    background: url("../images/curvey_goodness.png") no-repeat scroll left top transparent;
    padding: 0 0 0 20px;
}
.bricket_wide .top div {
    background: url("../images/curvey_goodness.png") no-repeat scroll right -40px transparent;
    height: 20px;
}
.bricket_wide .bcontent2 {
    background: url("../images/trans-tile.png") repeat scroll 0 0 transparent;
    min-height: 240px;
    padding: 0 20px;
    text-align: left;
}
.bricket_wide .bot {
    background: url("../images/curvey_goodness.png") no-repeat scroll 0 -20px transparent;
    padding: 0 0 0 20px;
}
.bricket_wide .bot div {
    background: url("../images/curvey_goodness.png") no-repeat scroll right -60px transparent;
    height: 20px;
}
.bricket2_wide {
	min-height: 20px;
    width: 962px;
}
.bricket2_wide  .top {
    background: url("../images/curvey_goodness2.png") no-repeat scroll left top transparent;
    padding: 0 0 0 20px;
}

.bricket2_wide .top div {
    background: url("../images/curvey_goodness2.png") no-repeat scroll right -40px transparent;
    height: 20px;
}
.bricket2_wide .bcontent {
    background: url("../images/trans-tile2a.png") repeat scroll 0 0 transparent;
    min-height: 120px;
    padding: 0 20px;
    text-align: left;
}
.bricket2_wide .bot {
    background: url("../images/curvey_goodness2.png") no-repeat scroll 0 -20px transparent;
    padding: 0 0 0 20px;
}

.bricket2_wide .bot div {
    background: url("../images/curvey_goodness2.png") no-repeat scroll right -60px transparent;
    height: 20px;
}
.bcontent2 .col_left_landing {
	float: left;
	width: 450px;
	border-right: 1px solid grey;
	padding-right: 10px;
	margin-right: 10px;
	min-height: 310px;
	}
.bcontent2 .col_right_landing {
	float: right;
	width: 450px;
	}
.bcontent2 .gift_left {
	float: left;
	width: 650px;
}
.bcontent2 .gift_right {
	float: right;
	width: 250px;
}
.titles_big_landing {
    color: #111111;
    display: block;
    font-size: 26px;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 10px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.book-bg span{
	color: #fff;width: 272px; display: block; float: right; text-align: right; padding-right: 10px;
	background: url("../images/book-bg.png");
}
/*** Shop Filter on category page  --------------------------------------------- ***/

button[type="submit"] {
	background-color: #0097d7;
	color: #ffffff;
	border: none;
	padding: 4px 10px;
	border-radius: 4px;
	cursor: pointer;
	margin-top: 6px;
}
/*
#shop-category button[type="submit"] {
	background-color: #0097d7;
	color: #ffffff;
	border: none;
	padding: 4px 10px;
	border-radius: 4px;
	cursor: pointer;
	margin: 0 0 0 3px;
}
*/
#enquiry-form input[type="submit"] {
	background-color: #0097d7;
	color: #ffffff;
	border: none;
	padding: 4px 10px;
	margin: 6px 0;
	border-radius: 4px;
	cursor: pointer;
}
#search-results p.message {
	margin: 10px 0;	
}

